/* TrackList.css */
.track-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.track-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #888;
    padding: 10px;
}

.track-info {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.track-name {
    font-weight: bold;
    margin-bottom: 5px;
}

.play-button {
    padding: 8px;
    background-color: #1DB954;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 5px;
}

.play-button:disabled {
    background-color: #888;
    cursor: not-allowed;
}
